/* @group global */
    a{
	color: #25A6E3;
	}
    body{
	border-top: 5px solid #25A7E3;
	}
    
    /* @group header */ 
	header{
	padding-top: 10px;
	background-image: url(../a_images/header_wave.jpg);
	background-repeat: repeat-x;
	background-position: 100% 100%;
	padding-bottom: 25px;
	position: relative;
	}
	#logo{
	padding-top: 10px;
	max-width: 100%;
	}
	#header_right{
	float: right;
	text-align: right;
	}
	#header_right ul{font-size: 0;}
	#header_right ul li{
	font-size: 12px;
	display: inline-block;
	margin-left: 20px;
	background-image: url(../a_images/icon_window.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 20px;
	}
	/* @end */
	
	
    /* @group nav */
    nav .wrap_out{
	padding: 0px;
	}
    nav .pc ul{display: table;width: 100%;}
    nav .pc ul li{
	padding: 15px 0px;
	display: table-cell;
	}
    /* @end */
    
    
    
    /* @group footer */
    footer{
	padding-bottom: 15px;
	padding-top: 30px;
	color: #fff;
	background-color: #2792C3;
	}
	.footer_logo{
	max-width: 100%;
	height: auto;
	}
	footer address{
	float: right;
	font-style: normal;
	}
	.link_banner{
	font-size: 0;
	}
	.link_banner li{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	}
    /* @end */
    
    
    
	/* @group link */
	.opacity:hover{opacity: 0.7;}
	.txt_deco{
	text-decoration: none;
	}
	.txt_deco:hover{
	text-decoration: underline;
	}
	/* @end */
	
	/* @group background-color */
	.bkg_blue{
	background-color: #ABCCE2;
	}
	.bkg_blue2{
	background-color: #C4E7F6;
	}
	/* @end */
	
	/* @group icon */
	.icon_window{
	background: url(../a_images/icon_window.png) no-repeat 0 50%;
	padding-left: 22px;
	}
	.icon_window_r{
	background: url(../a_images/icon_window.png) no-repeat 100% 50%;
	padding-right: 19px;
	}
	.icon_oyster{
	background: url(../a_images/icon_oyster.png) no-repeat 0 50%;
	padding-left: 38px;
	height: 38px;
	}
	/* @end */
	
	/* @group h */
	#page_title{
	min-height: 265px;
	background-size: cover;
	}
	#page_title h2{
	width: 980px;
	margin: auto!important;
	color: #fff;
	font-size: 38px!important;
	padding-top: 110px;
	text-shadow: 0 0 20px #000;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	h3{
	text-align: center;
	}
	h3 span{
	font-size: 35px;
	margin-bottom: 35px;
	display: inline-block;
	}
	/* @end */
	
	
	/* @group sd_content */
	#sd_content{
	margin-bottom: 120px;
	}
	#sd_content > section{
	margin-top: 60px;
	}
	/* @end */
	
	/* @group box_ship */
	.box_ship_wrap{
	padding-top: 40px;
	background: url(../a_images/ship_bkg_1.jpg) repeat-x;
	}
	.box_ship{
	height: 100%;
	background: url(../a_images/ship_bkg_2.png) repeat-x 100% 100%;
	padding-bottom: 150px;
	box-sizing: border-box;
	}
	/* @end */
	
	/* @group font */
	.f_mincho{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	/* @end */
	/* @group width */
	.m_w_100p{
	max-width: 100%;
	}
	/* @end */
	/* @group height */
	.h_auto{
	height: auto;
	}
	/* @end */
	
	/* @group border */
	.bd_b_111_dot{
	border-bottom: 1px dotted #111;
	}
	/* @end */
	
	/* @group table */
	table.table th,table.table td{
	border-top: 1px dotted #555;
	border-bottom: 1px dotted #555;
	padding-top: 15px;
	padding-bottom: 10px;
	}
	/* @end */
	
	/* @group wave_s */
	.wave_s{
	padding-top: 5px;
	background: url(../a_images/wave_s.png) repeat-x;
	}
	/* @end */
	
	/* @group s_4_6 */
	.s_4_6 > div:nth-of-type(1){
	float: left;
	width: 39%;
	}
	.s_4_6 > div:nth-of-type(2){
	float: right;
	width: 59%;
	}
	/* @end */
	/* @group s_5_5 */
	.s_5_5 > div{
	width: 49%;
	}
	.s_5_5 > div:nth-of-type(1){
	float: left;
	}
	.s_5_5 > div:nth-of-type(2){
	float: right;
	}
	/* @end */
	/* @group s_6_4 */
	.s_6_4 > div:nth-of-type(1){
	float: left;
	width: 59%;
	}
	.s_6_4 > div:nth-of-type(2){
	float: right;
	width: 39%;
	}
	/* @end */
	
	/* @group input */
	input[type="button"],input[type="text"],input[type="submit"],textarea{
	-webkit-appearance: none;
	border-radius: 0;
	border: 1px solid #ccc;
	}
	/* @end */

/* @end */


@media only screen and (max-width: 649px) {
	/* @group global */
	.wrap_out{
	padding: 0px 10px 0px 10px;
	}
	.sp{
	display: block;
	}
	.pc{
	display: none;
	}
	/* @end */
	
	
	/* @group header */
	header{
	padding-right: 60px;
	}
	/* @end */
	
	
	/* @group nav */
	#sp_menu_btn{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	}
	#sp_menu{
	display: none;
	}
	nav .sp li:not(:last-child){
	border-bottom: 1px dotted #30a7e3;
	}
	nav .sp > li a,nav .sp > li p{
	padding: 12px 10px 10px 10px;
	display: block;
	text-decoration: none;
	color: #25A6E3;
	cursor: pointer;
	}
	nav .sp li ul{
	padding-left: 20px;
	display: none;
	}
	/* @end */
	
	
	/* @group box_ship */
	.box_ship{
	height: auto;
	}
	/* @end */
	/* @group h */
	#page_title{
	min-height: 200px;
	background-size: cover;
	}
	#page_title h2{
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	font-size: 34px!important;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	}
	h3 span{
	font-size: 31px;
	margin-bottom: 35px;
	display: inline-block;
	}	
	/* @end */
	
	/* @group footer */
	footer address{
	display: block;
	width: 100%;
	margin-top: 20px;
	}
	.link_banner li{
	display: block;
	text-align: center;
	}
	.link_banner li img{
	max-width: 100%;
	height: auto;
	margin-bottom: 8px;
	}
	/* @end */
	
	/* @group s_4_6 */
	.s_4_6 > div:nth-of-type(1){
	float: none;
	width: 100%;
	}
	.s_4_6 > div:nth-of-type(2){
	float: none;
	width: 100%;
	margin-top: 10px;
	}
	/* @end */
	/* @group s_5_5 */
	.s_5_5 > div{
	width: 100%;
	}
	.s_5_5 > div:nth-of-type(1){
	float: none;
	}
	.s_5_5 > div:nth-of-type(2){
	float: none;
	margin-top: 10px;
	margin-top: 10px;
	}
	/* @end */
	
	/* @group s_6_4 */
	.s_6_4 > div:nth-of-type(1){
	width: 100%;
	}
	.s_6_4 > div:nth-of-type(2){
	margin-top: 10px;
	width: 100%;
	}
	/* @end */
}


@media screen and (min-width: 650px) and  (max-width: 975px) {
	/* @group global */
	.wrap_out{
	padding: 0px 10px 0px 10px;
	}
	.sp{
	display: none!important;
	}
	.pc{
	display: block;
	}
	/* @end */
	
	/* @group nav */
	nav .pc ul li{
	font-size: 0;
	padding: 10px 0px;
	}
	nav .pc ul li img{
	width: 100%;
	}
	/* @end */
	
	/* @group footer */
	footer address{
	display: block;
	width: 100%;
	margin-top: 20px;
	}
	/* @end */
	
	/* @group h */
	#page_title{
	min-height: 200px;
	background-size: cover;
	}
	#page_title h2{
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	font-size: 36px!important;
	padding-top: 80px;
	}
	h3 span{
	font-size: 33px;
	margin-bottom: 35px;
	display: inline-block;
	}
	/* @end */
	
	
}

@media only screen and (min-width: 976px) {
    /* @group global */
    .wrap_out{
	width: 980px;
	padding: 0px 10px;
	box-sizing:border-box;
	margin: auto;
    }
    .sp{
    display: none!important;
    }
    .pc{
	display: block;
    }
    /* @end */
    
	/*.box_ship,.box_ship_wrap{
	min-height: 520px;
	}*/

}